/* Шрифты */
@font-face {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: normal;
    src: url('/css/fonts/Montserrat-Medium.woff2') format("woff2"),
    url("/css/fonts/Montserrat-Medium.woff") format("woff"),
    url("/css/fonts/Montserrat-Medium.ttf") format("truetype");
}
@font-face {
    font-family: "Montserrat";
    font-weight: 600;
    font-style: normal;
    src: url("/css/fonts/Montserrat-SemiBold.woff2") format("woff2"),
    url("/css/fonts/Montserrat-SemiBold.woff") format("woff"),
    url("/css/fonts/Montserrat-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: normal;
    src: url("/css/fonts/Montserrat-Bold.woff2") format("woff2"),
    url("/css/fonts/Montserrat-Bold.woff") format("woff"),
    url("/css/fonts/Montserrat-Bold.ttf") format("truetype");
}


/* Компоненты */
html{
    height: 100%;
    display: grid;
    align-items: center;

}
body{
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 500;
    padding: 0;
    margin: 0;
    line-height: 1.5;



    background-color: #F5F5F5;
    /*background-color: green;*/

}

h1{
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 40px;
    line-height: 1.2;
    margin-top: 0;
}

h2{
    padding: 0;
    margin: 0 0 30px;
}
h3{
    font-size: 22px;
    padding: 0;
    margin: 0 0 20px;
}

.green{
    color: green;
}
.bold{
    font-weight: bold;
}

.container-fluid{
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

.container{
    max-width: 1230px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}


.container330{
    max-width: 330px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}

.container600{
    max-width: 600px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}



.container420{
    max-width: 420px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}


.container800{
    max-width: 800px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}

input,button,textarea,select{
    outline: none;
    font-family: 'Montserrat', sans-serif;
}


.for-desktop{
    display: block;
}
.for-mobile{
    display: none;
}
.display-none{
    display: none;
}

.display-flex{
    display: flex;
}

.dn{
    display: none;
}

.right{
    text-align: right;
}

.alert{
    background-color: green;
    color: #fff;
    font-size: 18px;
    border-radius: 10px;
    padding: 10px 20px;
    margin-bottom: 15px;
    margin-top: 15px;
}


.center{
    text-align: center;
}
strong{
    font-weight: 600;
}

.required label:after{
    content: "*";
    color: red;
    font-size: 18px;
    position: relative;
    top: 5px;
    left: 4px;
}


.icon{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    top: -2px;
}
.red{
    color: #DE3327 !important;
}

*{
    -webkit-tap-highlight-color: transparent;
}



.fd{
    display: block;
}
.fm{
    display: none;
}

.center{
    text-align: center;
}
strong{
    font-weight: 600;
}

.required label:after{
    content: "*";
    color: red;
    font-size: 18px;
    position: relative;
    top: 5px;
    left: 4px;
}


/* Модальное окно */
.modal-wrapper{
    overflow: auto;

    z-index: 2000;

    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    background: rgba(0, 0, 0, 0.6);
    display: grid;
    align-items: center;
    justify-content: center;

    opacity: 0;

    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}
.modal{
    background-color: #fff;
    max-width: 900px;
    max-height: 80%;
    overflow: auto;
    position: relative;

    padding: 30px;
    border-radius: 15px;
}

.modal-close{
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

/* СЛАЙДЕР */
.slider{
    overflow: hidden;
    position: relative;
}




/* Форма */
.form-control{
    border: 1px solid #CFCFCF;
    width: 100%;
    padding: 10px 15px;
    border-radius: 7px;
    font-size: 16px;
    box-sizing: border-box;
    transition: 0.2s;
}
.control-label{
    display: block;
    margin-bottom: 8px;
    font-weight: 600;
    font-size: 17px;
}

.form-control::placeholder{
    color: #525252;
}

.form-group{
    margin-bottom: 25px;
}

.form-control:hover, .form-control:active, .form-control:focus{
    border-color: blue;
}

.has-error .form-control{
    border-color: red;
}
.help-block{
    color: red;
    font-size: 14px;
    padding-top: 5px;
}




.added{
    margin-top: 20px;
    margin-bottom: 30px;
}

/* ЗАГРУЗКА ИЗОБРАЖЕНИЙ */
.file-input-wrap{
    margin-top: 30px;
    /*margin-bottom: 40px;*/
}
.file-input-wrap .form-group{
    position: relative;
    padding: 20px 0;
    text-align: center;

    border: 2px dashed #ccc;
    border-radius: 10px;
    transition: 0.1s;
    margin-bottom: 0;

}
.file-input-wrap .form-group:hover{
    border: 2px solid blue;
}
.file-input-wrap .control-label{
    margin-bottom: 0;
}

.file-input-wrap .image-input{
    cursor: pointer;
    display: block;
    /*width: 100%;*/

    box-sizing: border-box;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
}
.added-image{
    width: 120px;
    /*height: 120px;*/
    display: inline-block;
    vertical-align: top;
    margin: 0 20px 20px 0;
    cursor: move;

    position: relative;
}
.shost{
    opacity: 0.5;
}
.selected{
    background-color: #eaeaea;
}

.loading{
    background-color: #f2f2f2;
    width: 120px;
    height: 120px;
    display: inline-block;
    vertical-align: top;
    margin: 0 20px 20px 0;
    background-image: url("/images/crm/load.svg");
    background-repeat: no-repeat;


}


.files-sort-wrap .loading{
    width: 30px;
    height: 30px;
    background-color: #fff;
}


.context-menu{
    opacity: 0;
    background-color: #fff;
    position: absolute;
    top: 5px;
    right: 5px;

    border-radius: 4px;
    transition: 0.2s;
}
.context-menu a{
    display: block;
    padding: 4px;
}
.context-menu img{
    display: block;
}


.added-image:hover .context-menu{
    opacity: 1;
}



/* Загрузка файлов */
.file-input-wrap .file-input{
    cursor: pointer;
    display: block;
    /*width: 100%;*/

    box-sizing: border-box;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
}
.added-file{
    padding: 5px 10px;
    background-color: #f2f2f2;
    /*width: 120px;*/
    /*height: 120px;*/
    display: block;
    /*vertical-align: top;*/
    /*margin: 0 20px 20px 0;*/
    cursor: move;
    margin-bottom: 10px;



    /*position: relative;*/
}

.added-file a{
    border-bottom: none !important;
}

a.delete-file{
    border-bottom: none !important;
    margin-left: 10px;
}



.btn {
    background-color: #2980b9;
    text-decoration: none;
    color: #fff;
    padding: 8px 30px;
    border-radius: 30px;
    transition: 0.2s;
    position: relative;
    top: 0;
    display: inline-block;
    border: none;
    font-size: 17px;
    cursor: pointer;
    box-sizing: border-box;
}

.btn:hover{
    background-color: #166699;
}

.right-content{
    overflow: auto;
    /*position: absolute;*/
    top: 0;
    bottom: 0;

    height: 100%;
}
.right-content a.btn{
    color: #fff;
    border-bottom: none;
}
.right-content a.btn:hover{
    color: #fff;
    border-bottom: none;
}

.btn-small{
    padding: 5px 20px;
    font-size: 15px;
}

.grid-4{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 30px;
    /*grid-row-gap: 30px;*/

}

.grid-3{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
    /*grid-row-gap: 40px;*/

}

.grid-2{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 30px;
    /*grid-row-gap: 40px;*/
}

.grid-centered{
    align-items: center;
}



/* HEADER */
.header-inner{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 40px 20px 40px;

    background-color: #fff;
}

.logo img{
    display: block;
}
.page-title {
    font-size: 25px;
    font-weight: bold;
}

.header-flex-1{
    display: flex;
    align-items: center;
}


.header-area-1{

    min-width: 250px;
    box-sizing: border-box;
    margin-right: 30px;
}


.header-area-3{
    display: flex;

}



/* --- CONTENT --- */
.content-wrapper{
    display: flex;
}

.left-menu{
    /*width: 315px;*/
    /*flex: none;*/

    box-sizing: border-box;
    padding-left: 40px;
    padding-right: 30px;

    flex: 0 0 320px;
    position: relative;


}
.left-menu-block ul{
    margin: 0;
    padding: 0;
}

.left-menu-block li{
    list-style: none;
    margin-bottom: 5px;
}

.left-menu-block{
    margin-top: 40px;


}



.menu-block{
    margin-bottom: 40px;
}
.menu-block a{
    text-decoration: none;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    display: block;
    padding: 12px 20px;

    transition: 0.15s;
    border-radius: 80px;
}
.menu-block a:hover{
    background-color: #fff;
}

.menu-block a.active-link{
    background-color: #fff;
}




a.active-user-link{
    color: #0984E3;
}

.left-menu-block a .icon{
    margin-right: 13px;
}

.search-li{
    margin-top: 30px;
}


.right-content{
    margin: 40px 40px 80px 0;
    width: 100%;
}

.e-move{



    width: 10px;
    cursor: pointer !important;
    box-sizing: border-box;
}

.pole{
    color: #999;
    margin-left: 10px;
}



.copy-block{
    text-align: center;
    font-size: 12px;

}

.copy-block a{
    color: #0984E3;
    text-decoration: none;
    transition: 0.2s;
    border-bottom: 1px solid #0984E3;
}
.copy-block a:hover{
    color: blue;
    border-bottom: 1px solid blue;
}



.right-content a{
    color: #0984E3;
    text-decoration: none;
    transition: 0.2s;
    border-bottom: 1px solid #0984E3;
}
.right-content a:hover{
    color: blue;
    border-bottom: 1px solid blue;
}




.panel{
    background-color: #fff;
    padding: 20px 30px;
    box-sizing: border-box;
    border-radius: 15px;
    margin-bottom: 30px;
}
.panel-title{
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 20px;
}

.w-1024{
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}
.w-359{
    max-width: 359px;
    margin-left: auto;
    margin-right: auto;
}





table {
    width: 100% !important;
    /*margin-bottom: 20px;*/
    /*border: 1px solid #006EB7;*/
    border-collapse: collapse;
    font-size: 16px;
    line-height: 1.2;
    overflow: auto;


}
table th {
    font-weight: bold;
    padding: 15px;

    border-bottom: 1px solid #D9D9D9;
    text-align: left;
    background-color: #fff;
}
table td {

    padding: 15px;
}
table tr:nth-child(even){
    background-color: #F3F9FE;
}
table td{

}

table tr{
    transition: 0.15s;
}
table tr:hover{
    background-color: #ddf5ff;
}

.table-panel {
    background-color: #fff;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 30px;
}



.pagination{
    margin: 30px;
    padding: 0;
    text-align: center;
}
.pagination li{
    display: inline-block;
}
.pagination a{
    display: inline-block;
    border-radius: 4px;
    padding: 2px 10px;
    font-size: 17px;
    margin-right: 5px;
    background-color: #fff;
    text-decoration: none;
    color: #000;
    transition: 0.2s;
    border-bottom: none;
}
.pagination .disabled{
    display: none;
}
.pagination li.active a{
    background-color:#0984E3;
    color: #fff;
}
.pagination a:hover{
    background-color:blue;
    color: #fff;
    border-bottom: none;
}




.actions_td{
    /*display: flex;*/
    text-align: right;
    min-width: 50px;
}
.actions_td a{
    margin-left: 3px;
    margin-right: 3px;
    display: inline-block;
    border-bottom: none;
}
.actions_td a:hover{
    border-bottom: none;
}
.actions_td img{
    display: block;
}

.id_td{
    font-size: 14px;
    /*font-weight: bold;*/
    color: #999;
    padding-right: 0;
    width: 35px;
    box-sizing: border-box;

}
.id_td .sort_link{
    display: flex;
}
.id_td .sort_icon{
    padding-left: 5px;
}

a.sort_link{
    border-bottom: none;
}
a.sort_link:hover{
    border-bottom: none;
}
.sort_icon{
    vertical-align: middle;
    display: inline-block;
}


.no-data{
    color: #dadada;
}
.row{
    margin-bottom: 15px;
}
.row:last-child{
    margin-bottom: 0;
}
.row-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.panel-bottom{
    margin-top: 30px;
}
.e-move{
    width: 10px;
    cursor: pointer !important;
    box-sizing: border-box;
}

.e-move img{
    /*display: block;*/
}

.back{
    margin-bottom: 20px;
}
.back a{
    color: #000;
    text-decoration: none;

    font-size: 16px;
    transition: 0.15s;
    border-bottom: none;
}
.back a:hover{
    color: #0984E3;
    border-bottom: none;
}
.back a img{
    width: 14px;
    margin-right: 8px;
}

.pole {
    color: #999;
    margin-left: 10px;
}
.hint-block{
    font-size: 13px;
    margin-top: 10px;
}


.top{
    margin-bottom: 30px;
}
.top-flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.filter-inner{
    display: flex;
}
.filter-inner .form-group{
    margin-bottom: 0;
    margin-right: 20px;
}
.filter-btn{
    background-color: #00B894;
}
.filter-btn:hover{
    background-color: #009375;
}

.rows-count{
    vertical-align: middle;
    font-size: 14px;
    margin-left: 30px;

}



.info-group{
    margin-bottom: 25px;
}
.info-group:last-child{
    margin-bottom: 0;
}
.info-label {
    display: block;
    margin-bottom: 8px;
    font-weight: 600;
    font-size: 19px;
}


.info-row-flex{
    display: flex;
    align-items: center;
}
.info-row-flex .info-label {
    position: relative;
    top: 3px;
    width: 180px;
}


.inline-image{
    display: inline-block;
    vertical-align: middle;
    max-height: 200px;
    overflow: hidden;
    margin: 0 10px 10px 0;
}
.inline-image img{
    width: 120px;
    display: block;
}


.inline-file{
    margin-bottom: 5px;
}

.link-info{
    font-size: 14px;
    color: #999;
}



.main-body{
    display: grid;
    align-items: center;
}
.panel {
    background-color: #fff;
    padding: 20px 30px;
    box-sizing: border-box;
    border-radius: 15px;
    margin-bottom: 30px;
}
.site-login{
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

